Postgres Install

Questions and discussion about PokerTracker 4 for Windows

Moderators: WhiteRider, kraada, Flag_Hippo, morny

Postgres Install

Postby baelzebub » Sat Mar 05, 2022 5:53 am

Hello,

I'm trying to get PT4 up and running for the first time. It fails to install postgres on it's own because of a VC++ error.

When I install postgres, there are different fields than what's described and I can never get PT4 to connect. For instance, I don't know where to use Service User, Service User Password.

I've tried setting the basic settings for a server and starting it up, but it still fails to connect. What version should I be using? 9.3....14..something else?

Is there any help I can get? I'm really interested in trying this out.

Thanks in advance.
baelzebub
 
Posts: 1
Joined: Sat Mar 05, 2022 5:39 am

Re: Postgres Install

Postby WhiteRider » Sat Mar 05, 2022 1:55 pm

When installing manually we recommend v10 for PT4.

If you're having trouble with the installation please open a Support Ticket and one of our support technicians will work with you to get you up and running.
WhiteRider
Moderator
 
Posts: 53740
Joined: Sat Jan 19, 2008 7:06 pm
Location: UK


Return to PokerTracker 4

Who is online

Users browsing this forum: No registered users and 7 guests

cron